Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004524OCamlCamlp4public2008-03-26 15:382013-08-31 12:43
ReporterHendrik Tews 
Assigned Toertai 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionno change required 
PlatformOSOS Version
Product Version3.10.2 
Target VersionFixed in Version 
Summary0004524: camlp4 incompatibility: camlp4 accepts ~_
Descriptionthe line
   let f ~_ () = ()
is rejected by ocamlc, but accepted with ocamlc -pp camlp4o
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2008-03-26 15:38 Hendrik Tews New Issue
2008-04-01 17:46 doligez Assigned To => ertai
2008-04-01 17:46 doligez Status new => acknowledged
2011-09-08 15:19 xclerc Status acknowledged => resolved
2011-09-08 15:19 xclerc Resolution open => no change required
2013-08-31 12:43 xleroy Status resolved => closed


Copyright © 2000 - 2011 MantisBT Group
Powered by Mantis Bugtracker